.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.893000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.899000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.714000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.898000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.351473,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351473,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351473,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.201662px;}
.ls2{letter-spacing:-0.576000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:1.400000px;}
._2{width:2.960000px;}
._1{width:9.592000px;}
._3{width:24.992000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs0{font-size:28.000000px;}
.fs1{font-size:36.414000px;}
.fs3{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs4{font-size:68.000000px;}
.y0{bottom:42.176471px;}
.y1{bottom:48.595105px;}
.y2{bottom:81.108477px;}
.y6{bottom:142.838534px;}
.y5{bottom:155.565881px;}
.y8{bottom:310.540890px;}
.y7{bottom:323.268238px;}
.y4{bottom:500.185085px;}
.y3{bottom:512.912433px;}
.ya{bottom:738.438144px;}
.y19{bottom:773.931675px;}
.y18{bottom:793.451570px;}
.y17{bottom:812.977714px;}
.y1f{bottom:817.464197px;}
.y16{bottom:834.853243px;}
.y1e{bottom:836.984092px;}
.y15{bottom:854.373139px;}
.y1d{bottom:856.503988px;}
.y14{bottom:873.899282px;}
.y1c{bottom:876.023883px;}
.y1b{bottom:895.543778px;}
.y13{bottom:895.768563px;}
.y1a{bottom:915.069922px;}
.y12{bottom:915.294707px;}
.y9{bottom:937.970184px;}
.y11{bottom:968.684964px;}
.yc{bottom:1056.567451px;}
.yb{bottom:1076.087346px;}
.y10{bottom:1098.696278px;}
.yf{bottom:1128.311190px;}
.ye{bottom:1147.067222px;}
.yd{bottom:1174.392889px;}
.h2{height:18.956000px;}
.h8{height:19.432000px;}
.h4{height:25.271316px;}
.h6{height:30.536000px;}
.h9{height:31.416000px;}
.ha{height:34.944000px;}
.h5{height:35.088000px;}
.h7{height:49.504000px;}
.h3{height:648.544464px;}
.h1{height:1152.042484px;}
.h0{height:1237.176471px;}
.w2{width:804.164706px;}
.w1{width:804.477124px;}
.w0{width:956.000000px;}
.x0{left:84.352941px;}
.x1{left:89.289150px;}
.xc{left:107.873353px;}
.x3{left:141.813842px;}
.x2{left:152.718188px;}
.x4{left:155.607120px;}
.x8{left:299.921569px;}
.x9{left:340.314131px;}
.x6{left:386.889322px;}
.x5{left:403.860170px;}
.x7{left:417.679368px;}
.xb{left:441.475801px;}
.xd{left:495.826588px;}
.xa{left:761.949808px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.025686pt;}
.ls2{letter-spacing:-0.491649pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:1.194979pt;}
._2{width:2.526527pt;}
._1{width:8.187314pt;}
._3{width:21.332084pt;}
.fs0{font-size:23.899582pt;}
.fs1{font-size:31.081406pt;}
.fs3{font-size:37.556485pt;}
.fs2{font-size:40.970711pt;}
.fs4{font-size:58.041841pt;}
.y0{bottom:36.000000pt;}
.y1{bottom:41.478667pt;}
.y2{bottom:69.230667pt;}
.y6{bottom:121.920757pt;}
.y5{bottom:132.784267pt;}
.y8{bottom:265.064191pt;}
.y7{bottom:275.927701pt;}
.y4{bottom:426.936223pt;}
.y3{bottom:437.799733pt;}
.ya{bottom:630.298667pt;}
.y19{bottom:660.594400pt;}
.y18{bottom:677.255733pt;}
.y17{bottom:693.922400pt;}
.y1f{bottom:697.751867pt;}
.y16{bottom:712.594400pt;}
.y1e{bottom:714.413200pt;}
.y15{bottom:729.255733pt;}
.y1d{bottom:731.074533pt;}
.y14{bottom:745.922400pt;}
.y1c{bottom:747.735867pt;}
.y1b{bottom:764.397200pt;}
.y13{bottom:764.589067pt;}
.y1a{bottom:781.063867pt;}
.y12{bottom:781.255733pt;}
.y9{bottom:800.610533pt;}
.y11{bottom:826.827333pt;}
.yc{bottom:901.840000pt;}
.yb{bottom:918.501333pt;}
.y10{bottom:937.799333pt;}
.yf{bottom:963.077333pt;}
.ye{bottom:979.086667pt;}
.yd{bottom:1002.410667pt;}
.h2{height:16.180017pt;}
.h8{height:16.586310pt;}
.h4{height:21.570496pt;}
.h6{height:26.064201pt;}
.h9{height:26.815331pt;}
.ha{height:29.826678pt;}
.h5{height:29.949590pt;}
.h7{height:42.254460pt;}
.h3{height:553.569333pt;}
.h1{height:983.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:686.400000pt;}
.w1{width:686.666667pt;}
.w0{width:816.000000pt;}
.x0{left:72.000000pt;}
.x1{left:76.213333pt;}
.xc{left:92.076000pt;}
.x3{left:121.046125pt;}
.x2{left:130.353600pt;}
.x4{left:132.819467pt;}
.x8{left:256.000000pt;}
.x9{left:290.477333pt;}
.x6{left:330.231890pt;}
.x5{left:344.717467pt;}
.x7{left:356.512933pt;}
.xb{left:376.824533pt;}
.xd{left:423.216000pt;}
.xa{left:650.367200pt;}
}
